/* 
    Document   : standaard
    Created on : 18-okt-2011, 11:08:33
    Author     : Jille
    Description:
        Purpose of the stylesheet follows.
*/

/* COMMON */
root
{ 
    display: block;
}

*
{
    margin: 0px;
    padding: 0px;
}

/* A */
a
{
    line-height: inherit;
    color: inherit;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

/* TABLES */
table
{
    border: 0px;
    border-collapse: collapse;
}

tr
{

}

th
{
    vertical-align: top;
    text-align: left;
}

td
{
    vertical-align: top;
    text-align: left;
}

/* LISTS */
ul
{
    list-style-position: inside;
}

ul li
{

}

ol
{
    list-style-position: inside;
}

/* IMAGES */
img
{
    border: 0px;
}

/* HEADING */
h1,
h2,
h3,
h4,
h5,
h6
{
    display: inline;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

/* DISPLAY */
.block 
{
    display:block !important;
}

.italic
{
    font-style: italic !important;
}

.underline
{
    text-decoration: underline !important;
}

.bold
{
    font-weight:bold !important;
}

.line-through
{
    text-decoration: line-through !important;
}

.small
{
    font-size: 10px !important;
}

.clear 
{
    clear:both !important;
}

.float_left 
{
    float: left !important;
}

.float_right
{
    float: right !important;
}

.align_center
{
    text-align: center !important;
}

.align_left
{
    text-align: left !important;
}

.align_right
{
    text-align: right !important;
}

.hand
{
    cursor: pointer !important;
}

.hide
{
    display: none !important;
}

.error
{
    color: #ff0000 !important;
}

/* USER INPUT */
.user_input
{

}
.user_input img {
	margin-right: 15px;
	margin-bottom: 15px;
}
.user_input *
{
    margin: 0px;
}

.user_input p
{
    padding-bottom: 1em;
}

.user_input.user_input_small p
{
    padding-bottom: 0px;
}

.user_input ul,
.user_input ol
{
    list-style-position: outside;
    padding-bottom: 1em;
}

.user_input ul li,
.user_input ol li
{
    margin-left: 17px;
}

.user_input table
{
    border-collapse: separate;
}

.user_input h1,
.user_input h2,
.user_input h3,
.user_input h4,
.user_input h5,
.user_input h6
{
    display: block;
    padding-bottom: 1em;
}